<!doctype html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="utf-8">
    <title>设立</title>
    <link rel="stylesheet" type="text/css" href="/YtjCommon/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/YtjCommon/css/f_css.css">
    <link rel="stylesheet" type="text/css" href="/YtjCommon/css/style.css">

    <script src="/YtjCommon/js/jquery-2.0.3.min.js"></script>

    <script src="/YtjCommon/JS/Sound_1.js"></script>
    <script src="/YtjCommon/js/sound.js"></script>


    <script>
        var prefix = "/Ytj/GsYw/";
        $(function () {
            // 判断是否已存在，如果已存在则直接显示

            GetGrid();
        });
        //加载数据
        function GetGrid() {
            var url=prefix+"GetShenHeNum";
            $.ajax({
                type: 'GET',
                contentType: 'application/json',
                url: url,
                dataType: 'json',
                success: function (data) {
                    if (data > 0) {
                        $("#Num").html("前面还有" + (data + 2) + "个人");
                    } else {
                        $("#Num").html("前面还有2个人");
                    }
                }
            })
        }
    </script>


</head>
<body onload="voicezdyStr('提交成功，请等待审核！');">
<header>
    <h2 class="title fl tit-con"th:text="${city}+'个体企业执照自助打印终端'"></h2>
    <a class="fr fan" href="/Ytj/GsYw">返回首页</a> </header>
<div class="content">
    <div class="bg_white">
        <div class="step_section" style="width:1600px;">
            <div class="step_item " style="width:190px;">
                <div class="step_item_icon_arrow"></div>
                办理须知</div>
            <div class="step_item " style="width:189px;">
                <div class="step_item_icon_arrow"></div>
                名称信息 </div>
            <div class="step_item  " style="width:189px;">
                <div class="step_item_icon_arrow"></div>
                商户信息 </div>
            <div class="step_item  " style="width:189px;">
                <div class="step_item_icon_arrow"></div>
                人证对比 </div>
            <div class="step_item" style="width:190px;">
                <div class="step_item_icon_arrow"></div>
                确认提交 </div>
            <div class="step_item  selected" style="width:200px;"> 办理完成 </div>
        </div>
        <div class="content_960_b" style=" border-top:none;">
            <div class="con_900">
                <div class="success">
                    <img src="/YtjCommon/img/normal.png" style="width:150px;">
                    <p>提交成功，<span id="Num"></span>请等待审核！</p>
                    <p style="margin-top:80px;"><a class="btn-orange" href="/Ytj/GsYw" style="width:200px;" id="agree_btn"></a></p>
                </div>
            </div>
        </div>
    </div>
</div>
<script>
    var secs = 100;
    //document.agree.agreeb.disabled=true;
    for (var i = 0; i <= secs; i++) {
        window.setTimeout("update(" + i + ")", i * 1000);
    }
    function update(num) {
        if (num == secs) {
            // 超时返回到首页
            // window.href = "../../index.html";
            location.href = "/Ytj/GsYw";

        }
        else {
            var printnr = secs - num;
            //document.agree.agreeb.value = "本页受理倒计时:" + printnr+"秒！";
            //document.agree.agreeb.innerHTML = "本页受理倒计时:" + printnr+"秒！";

            var testdiv = document.getElementById("agree_btn");
            testdiv.innerHTML = "" + printnr + "秒后跳转首页";
        }
    }

    function showtime(t) {
        document.myform.phone.disabled = true;
        for (i = 0; i <= t; i++) {
            window.setTimeout("update_p(" + i + "," + t + ")", i * 1000);
        }

    }
    function goBack() {
        history.go(-1);
    }

</script></body>
</html>
